Google Chrome - Foro de ayuda

como solucionamos este problema con java

Vidal Cruz
14/01/17 8:07

NPAPI (tecnología necesaria para los applets Java) ya no está soportada en Chrome

El plugin de Java para exploradores web se basa en la arquitectura de plugin de plataforma cruzada NPAPI, soportada durante más de diez años por todos los principales exploradores web. La versión 45 de Chrome, el explorador de Google, (lanzamiento programado para septiembre de 2015) ha dejado de soportar NPAPI, lo cual afecta a los plugins para Silverlight, Java, Facebook Video y otros similares basados en dicha arquitectura.


Respuestas (1)

Fabian Nestor Sosa
14/01/17 11:26
tengo problemas con la coneccioin a wu-fi se corta cada rato